Loading...
Searching...
No Matches
lagv2: 2x2 generalized Schur factor
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for lagv2: 2x2 generalized Schur factor:

## Functions

subroutine | dlagv2 (a, lda, b, ldb, alphar, alphai, beta, csl, snl, csr, snr)
| DLAGV2 computes the Generalized Schur factorization of a real 2-by-2 matrix pencil (A,B) where B is upper triangular.
subroutine | slagv2 (a, lda, b, ldb, alphar, alphai, beta, csl, snl, csr, snr)
| SLAGV2 computes the Generalized Schur factorization of a real 2-by-2 matrix pencil (A,B) where B is upper triangular.

## Detailed Description